body {
	background: #807060;
	color: #3a2a1a;
	font: normal 14px Tahoma, Verdana, Geneva, sans-serif;
	margin: 5px 0px;
}

a, a:link, a:visited, a:active {text-decoration: none; color: #ffffff;}
a:hover {background-color: #493829;}
a.brown, a.brown:link, a.brown:visited, a.brown:active {color: #493829;}
a.brown:hover {background-color: #ffffff;}
a.nochange {text-decoration: none; background: none;}

h6, .h6 {font-size: 110%;}
h5, .h5 {font-size: 120%;}
h4, .h4 {font-size: 130%;}
h3, .h3 {font-size: 140%;}
h2, .h2 {font-size: 150%;}
h1, .h1 {font-size: 160%;}

.veryverylarge {font-size: 140%;}
.verylarge {font-size: 125%;}
.large {font-size: 115%;}
.small {font-size: 85%;}
.verysmall {font-size: 75%;}
.veryverysmall {font-size: 65%;}

.bold {font-weight: bold;}
.nobold {font-weight: normal;}
.italic {font-style: italic;}
.center {text-align: center;}
.right {text-align: right;}
.white {color: #ffffff;}
.black {color: #000000;}
.yellow {color: #ffc40e;}
.yellow50 {color: #ffe287;}
.yellow25 {color: #fff0c3;}

img {border: none;}
img.left {float: left; margin-right: 10px;}
img.right {float: right; margin-left: 10px;}
img.png {
    background-image: expression(
        this.runtimeStyle.backgroundImage = "none",
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
        this.src = "/images/blank.gif"
    );
}

#page {
	background: #807060 url(/images/content_bg.gif) top left repeat-y;
	width: 975px;
	margin: 0px auto 0px auto;
	padding: 0px;
	border: 0px;
}

#header {height: 195px;}

#header img {display: block;}

#menu {
	margin-left: 20px;
	width: 150px;
	float: left;
	display: inline;
}

#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#menu ul a, #menu ul a:link, #menu ul a:visited {
	background: url(images/button_light.gif) top right no-repeat;
	width: 150px;
	height: 25px;
	line-height: 25px;
	text-transform: none;
	text-decoration: none;
	display: block;
}

#menu ul a.yellow, #menu ul a:link.yellow, #menu ul a:visited.yellow {
	background: url(/images/button_yellow.gif) top right no-repeat;
}

#menu ul a:hover.yellow {
  	background: url(/images/button_dark.gif) top right no-repeat;
}

#menu ul a.current, #menu ul a:link.current, #menu ul a:visited.current, #menu ul a:hover.current {
	background: url(/images/button_dark.gif) top right no-repeat;
	cursor: default;
}

#menu ul a:hover {
	background: url(/images/button_dark.gif) top right no-repeat;
}

#sidebar {
	overflow: auto;
	margin-right: 20px;
	padding: 0px 10px;
	width: 180px;
	min-height: 390px;
	font-size: 90%;
	float: right;
	display: inline;
}

#today, #attn_realtors_sidebar, #client_spotlight_sidebar {
	margin-top: 12px;
	padding-top: 25px;
}

#today								{background: url(/images/inspiration.gif) top left no-repeat;}
#attn_realtors_sidebar			{background: url(/images/attn_realtors.gif) top left no-repeat;}
#client_spotlight_sidebar		{background: url(/images/client_spotlight_sidebar.gif) top left no-repeat;}

#main_blog {
	background: #807060 url(/images/jims_blog.gif) top left no-repeat;
	width: 755px;
	margin: 0px 10px;
	padding: 45px 10px 0px 10px;
	float: left;
	display: inline;
}

#content {
	min-height: 390px;
	margin: 0px 230px 0px 180px;
	padding: 45px 10px 0px 10px;
}

#index #content					{background: url(/images/welcome.gif) top left no-repeat;}
#about #content					{background: url(/images/about_jim.gif) top left no-repeat; text-align: justify;}
#attn_realtors #content			{background: url(/images/attn_realtors.gif) top left no-repeat;}
#client_spotlight #content		{background: url(/images/client_spotlight.gif) top left no-repeat;}
#contact #content					{background: url(/images/contact.gif) top left no-repeat;}
#faq #content						{background: url(/images/faq.gif) top left no-repeat;}
#glossary #content				{background: url(/images/glossary.gif) top left no-repeat;}
#jims_team #content				{background: url(/images/jims_team.gif) top left no-repeat;}
#jims_partners #content			{background: url(/images/jims_partners.gif) top left no-repeat;}
#jims_blog #content				{background: url(/images/jims_blog.gif) top left no-repeat;}
#jb_dex #content					{background: url(/images/jb_dex.gif) top left no-repeat;}
#life_series #content			{background: url(/images/life_series.gif) top left no-repeat;}
#jims_articles #content			{background: url(/images/jims_articles.gif) top left no-repeat;}
#links #content					{background: url(/images/links.gif) top left no-repeat;}
#loan_process #content	  		{background: url(/images/loan_process.gif) top left no-repeat;}
#loan_app #content				{background: url(/images/loan_application.gif) top left no-repeat;}
#market_insight #content  		{background: url(/images/market_insight.gif) top left no-repeat;}
#marketing_portal #content		{background: url(/images/marketing_portal.gif) top left no-repeat;}
#mastery_moments #content		{background: url(/images/mastery_moments.gif) top left no-repeat;}
#testimonials #content			{background: url(/images/testimonials.gif) top left no-repeat;}
#thanks #content					{background: url(/images/thanks.gif) top left no-repeat;}
#the_mortgage_voice #content	{background: url(/images/the_mortgage_voice.gif) top left no-repeat;}

#jims_partners #content #team_list {width: 240px; float: left; margin-left: 15px;}
#jims_partners #content .team_highlight {width: 280px; float: right;}

#content form {float: left;}

#loan_app #content table {
	width: 540px;
	border-collapse: collapse;
}

#loan_app #content th {
	background-color: #3a2a1a;
	height: 25px;
	font: normal bold 120% Tahoma, Verdana, Geneva, sans-serif;
	color: #ffffff;
	text-align: center;
}

#thumbnail_row {
   text-align: center;
	vertical-align: middle;
	margin: 10px;
}

#yellowPages {
	clear: left;
}

.portal {
  width: 126px;
  height: 185px;
  padding: 5px;
  margin: 0px;
  display: block;
  float: left;
  text-align: center;
  color: #ffffff;
  font-size: 80%;
}

.glossaryChapter {
	font-size: 120%;
}

.glossaryItem a {
  padding: 5px;
  line-height: 150%;
}

#footer {
	background: #7c6a5c url(/images/footer.gif) no-repeat bottom left;
	padding: 5px 0px;
	_height: 120px;
	text-align: center;
	font-size: 85%;
	clear: both;
	overflow: auto;
}

#footer_left {
	margin-left: 20px;
	width: 150px;
	height: 99%;
	float: left;
	vertical-align: bottom;
}

#footer_center {
   width: 565px;
	height: 115px;
	float: left;
	display: inline;
	vertical-align: bottom;
/*	margin: 0px 230px 0px 180px;
	padding: 45px 10px 0px 10px;*/
}

#footer_right {
	margin-right: 20px;
	padding: 0px 10px;
	width: 170px;
	height: 99%;
	font-size: 90%;
	float: right;
	display: inline;
	vertical-align: bottom;
}